<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant0_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.998399</td>
      <td>5.0</td>
      <td>0.998399</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant44_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.973458</td>
      <td>5.0</td>
      <td>0.973458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant45_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.579033</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant46_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.968131</td>
      <td>5.0</td>
      <td>0.968131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant47_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.850487</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant48_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.618778</td>
      <td>5.0</td>
      <td>0.618778</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant49_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.625314</td>
      <td>5.0</td>
      <td>0.625314</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant4_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.585114</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant50_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.937232</td>
      <td>5.0</td>
      <td>0.937232</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant51_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.723360</td>
      <td>5.0</td>
      <td>0.723360</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant52_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.990367</td>
      <td>5.0</td>
      <td>0.990367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant53_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.576756</td>
      <td>5.0</td>
      <td>0.576756</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant54_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.797899</td>
      <td>5.0</td>
      <td>0.797899</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant55_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.944580</td>
      <td>5.0</td>
      <td>0.944580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant56_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.526338</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant57_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.497344</td>
      <td>5.0</td>
      <td>0.497344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant58_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.904819</td>
      <td>5.0</td>
      <td>0.904819</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant59_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.939414</td>
      <td>5.0</td>
      <td>0.939414</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant43_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.491438</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant5_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.957823</td>
      <td>5.0</td>
      <td>0.957823</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant42_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.986868</td>
      <td>5.0</td>
      <td>0.986868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant40_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.929096</td>
      <td>5.0</td>
      <td>0.929096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant25_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.783489</td>
      <td>5.0</td>
      <td>0.783489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant26_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.569799</td>
      <td>5.0</td>
      <td>0.569799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant27_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.624186</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant28_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.979186</td>
      <td>5.0</td>
      <td>0.979186</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant29_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.997946</td>
      <td>5.0</td>
      <td>0.997946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant2_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.901432</td>
      <td>5.0</td>
      <td>0.901432</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant30_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.481027</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant31_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.988137</td>
      <td>5.0</td>
      <td>0.988137</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant32_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.668134</td>
      <td>5.0</td>
      <td>0.668134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant33_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.457278</td>
      <td>5.0</td>
      <td>0.457278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant34_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.809017</td>
      <td>5.0</td>
      <td>0.809017</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant35_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.993753</td>
      <td>5.0</td>
      <td>0.993753</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant36_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.885766</td>
      <td>5.0</td>
      <td>0.885766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant37_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.859384</td>
      <td>5.0</td>
      <td>0.859384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant38_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.970132</td>
      <td>5.0</td>
      <td>0.970132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant39_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.963355</td>
      <td>5.0</td>
      <td>0.963355</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant3_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.930136</td>
      <td>5.0</td>
      <td>0.930136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant41_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.823371</td>
      <td>5.0</td>
      <td>0.823371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant60_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.492724</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant61_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.995354</td>
      <td>5.0</td>
      <td>0.995354</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant62_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.635283</td>
      <td>5.0</td>
      <td>0.635283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant83_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.476241</td>
      <td>5.0</td>
      <td>0.476241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant84_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.993746</td>
      <td>5.0</td>
      <td>0.993746</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant85_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.658688</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant86_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.879514</td>
      <td>5.0</td>
      <td>0.879514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant87_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.937622</td>
      <td>5.0</td>
      <td>0.937622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant88_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.935506</td>
      <td>5.0</td>
      <td>0.935506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant89_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.996831</td>
      <td>5.0</td>
      <td>0.996831</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant8_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.919495</td>
      <td>5.0</td>
      <td>0.919495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant90_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.538061</td>
      <td>5.0</td>
      <td>0.538061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant91_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.671973</td>
      <td>5.0</td>
      <td>0.671973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant92_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.451565</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant93_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.979687</td>
      <td>5.0</td>
      <td>0.979687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant94_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.734873</td>
      <td>5.0</td>
      <td>0.734873</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant95_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.764386</td>
      <td>5.0</td>
      <td>0.764386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant96_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.787323</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant97_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.961533</td>
      <td>5.0</td>
      <td>0.961533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant98_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.495017</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant82_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.810550</td>
      <td>5.0</td>
      <td>0.810550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant81_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.817479</td>
      <td>5.0</td>
      <td>0.817479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant80_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.970641</td>
      <td>5.0</td>
      <td>0.970641</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant7_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.991828</td>
      <td>5.0</td>
      <td>0.991828</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant63_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.641411</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant64_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.979247</td>
      <td>5.0</td>
      <td>0.979247</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant65_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.900271</td>
      <td>5.0</td>
      <td>0.900271</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant66_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.958745</td>
      <td>5.0</td>
      <td>0.958745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant67_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.938977</td>
      <td>5.0</td>
      <td>0.938977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant68_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.703606</td>
      <td>5.0</td>
      <td>0.703606</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant69_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.499184</td>
      <td>5.0</td>
      <td>0.499184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant6_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.556879</td>
      <td>5.0</td>
      <td>0.556879</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant24_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.469382</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant70_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.988915</td>
      <td>5.0</td>
      <td>0.988915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant72_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.580348</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant73_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.987264</td>
      <td>5.0</td>
      <td>0.987264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant74_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.964665</td>
      <td>5.0</td>
      <td>0.964665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant75_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.844263</td>
      <td>5.0</td>
      <td>0.844263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant76_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.992811</td>
      <td>5.0</td>
      <td>0.992811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant77_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.980695</td>
      <td>5.0</td>
      <td>0.980695</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant78_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.515483</td>
      <td>5.0</td>
      <td>0.515483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant79_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.995798</td>
      <td>5.0</td>
      <td>0.995798</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant71_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.862231</td>
      <td>5.0</td>
      <td>0.862231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant23_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.883578</td>
      <td>5.0</td>
      <td>0.883578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant22_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.990495</td>
      <td>5.0</td>
      <td>0.990495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant21_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.492175</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant120_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.854552</td>
      <td>5.0</td>
      <td>0.854552</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant121_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.677542</td>
      <td>5.0</td>
      <td>0.677542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant122_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.917336</td>
      <td>5.0</td>
      <td>0.917336</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant123_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.993734</td>
      <td>5.0</td>
      <td>0.993734</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant124_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.983390</td>
      <td>5.0</td>
      <td>0.983390</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant125_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.468929</td>
      <td>5.0</td>
      <td>0.468929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant126_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.663919</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant127_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.980935</td>
      <td>5.0</td>
      <td>0.980935</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant128_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.639352</td>
      <td>5.0</td>
      <td>0.639352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant129_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.956709</td>
      <td>5.0</td>
      <td>0.956709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant12_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.883402</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant130_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.885202</td>
      <td>5.0</td>
      <td>0.885202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant131_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.897451</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant132_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.828186</td>
      <td>5.0</td>
      <td>0.828186</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant133_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.986262</td>
      <td>5.0</td>
      <td>0.986262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant134_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.980264</td>
      <td>5.0</td>
      <td>0.980264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant135_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.621189</td>
      <td>5.0</td>
      <td>0.621189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant11_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.795609</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant119_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.991202</td>
      <td>5.0</td>
      <td>0.991202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant118_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.741326</td>
      <td>5.0</td>
      <td>0.741326</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant117_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.904647</td>
      <td>5.0</td>
      <td>0.904647</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant100_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.990877</td>
      <td>5.0</td>
      <td>0.990877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant101_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.497414</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant102_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.921331</td>
      <td>5.0</td>
      <td>0.921331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant103_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.775378</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant104_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.960307</td>
      <td>5.0</td>
      <td>0.960307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant105_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.982170</td>
      <td>5.0</td>
      <td>0.982170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant106_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.993136</td>
      <td>5.0</td>
      <td>0.993136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant107_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.990983</td>
      <td>5.0</td>
      <td>0.990983</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant136_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.987453</td>
      <td>5.0</td>
      <td>0.987453</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant108_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.463386</td>
      <td>5.0</td>
      <td>0.463386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant10_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.967678</td>
      <td>5.0</td>
      <td>0.967678</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant110_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.844799</td>
      <td>5.0</td>
      <td>0.844799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant111_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.925194</td>
      <td>5.0</td>
      <td>0.925194</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant112_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.781914</td>
      <td>5.0</td>
      <td>0.781914</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant113_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.629026</td>
      <td>5.0</td>
      <td>0.629026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant114_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.910197</td>
      <td>5.0</td>
      <td>0.910197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant115_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.505683</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant116_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.570760</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant109_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.824382</td>
      <td>5.0</td>
      <td>0.824382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant99_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.996864</td>
      <td>5.0</td>
      <td>0.996864</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant137_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.986957</td>
      <td>5.0</td>
      <td>0.986957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant139_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.925016</td>
      <td>5.0</td>
      <td>0.925016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant15_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.735464</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant160_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.859722</td>
      <td>5.0</td>
      <td>0.859722</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant161_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.964258</td>
      <td>5.0</td>
      <td>0.964258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant162_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.656226</td>
      <td>5.0</td>
      <td>0.656226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant163_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.947986</td>
      <td>5.0</td>
      <td>0.947986</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant164_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.983639</td>
      <td>5.0</td>
      <td>0.983639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant165_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.992883</td>
      <td>5.0</td>
      <td>0.992883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant166_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.819169</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant167_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.871294</td>
      <td>5.0</td>
      <td>0.871294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant168_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.974694</td>
      <td>5.0</td>
      <td>0.974694</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant169_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.518277</td>
      <td>5.0</td>
      <td>0.518277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant16_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.974527</td>
      <td>5.0</td>
      <td>0.974527</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant17_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.417861</td>
      <td>5.0</td>
      <td>0.417861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant18_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.604917</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant19_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.789555</td>
      <td>5.0</td>
      <td>0.789555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant1_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.849363</td>
      <td>5.0</td>
      <td>0.849363</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant20_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.680345</td>
      <td>5.0</td>
      <td>0.680345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant159_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.990681</td>
      <td>5.0</td>
      <td>0.990681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant158_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.959708</td>
      <td>5.0</td>
      <td>0.959708</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant157_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.930362</td>
      <td>5.0</td>
      <td>0.930362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant156_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.721632</td>
      <td>5.0</td>
      <td>0.721632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant13_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.369823</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant140_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.981598</td>
      <td>5.0</td>
      <td>0.981598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant141_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.566829</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant142_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.969064</td>
      <td>5.0</td>
      <td>0.969064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant143_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.922345</td>
      <td>5.0</td>
      <td>0.922345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant144_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.492435</td>
      <td>5.0</td>
      <td>0.492435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant145_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.579104</td>
      <td>5.0</td>
      <td>0.579104</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant146_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.849857</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant138_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.685050</td>
      <td>5.0</td>
      <td>0.685050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant147_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.980020</td>
      <td>5.0</td>
      <td>0.980020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant149_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.803706</td>
      <td>5.0</td>
      <td>0.803706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant14_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.702741</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant150_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.758364</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant151_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.669402</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant152_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.832691</td>
      <td>5.0</td>
      <td>0.832691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant153_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.661006</td>
      <td>5.0</td>
      <td>0.661006</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant154_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.660684</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant155_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.955857</td>
      <td>5.0</td>
      <td>0.955857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant148_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.995968</td>
      <td>5.0</td>
      <td>0.995968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation5.0\elephant9_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.757466</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>